.midas body {

font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.55em;
font-weight: 1000;
}

.midas #nav, .midas #nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height: 1.7em;
}

.midas #nav a:link, .midas #nav a:active, .midas #nav a:visited {
	display: block;
	padding: 0px 5px;
	border: 1px solid #01541c;
	color: #ffffff;
	text-decoration: underline !important;
	background-color: #01541c;
}

.midas #navalt a:link, .midas #navalt a:active, .midas #navalt a:visited {
	display: block;
	padding: 0px 5px;
	border: 1px solid #b8c9b9;
	color: #000000;
	text-decoration: underline !important;
	background-color: #b8c9b9;
}

.midas #nav a:hover {
	background-color:#b8c9b9;
	color: #000000;
	text-decoration: underline !important;
}

.midas #nav li{
	float:left;
	font:12px Helvetica,sans-serif;
	position:relative;
	list-style-type:none;
}

.midas #nav ul {
	position:absolute;
	width:15em;
	font:12px Helvetica,sans-serif;
/*	width: 10em;	*/
	top:1.5em;
	display:none;	
	list-style-type:none;
}

.midas #nav li ul a {
	width:15em;
	font:12px Helvetica,sans-serif;
	float:left;
	height:auto;	/* addded	*/
	list-style-type:none;
}

.midas #nav ul ul{
	top:auto;
}

.midas #nav li ul ul {
	left:15em;	
	font:12px Helvetica,sans-serif;
/*	left: 10em;	*/
	margin:0px 0 0 10px;
	list-style-type:none;
}

.midas #nav li:hover ul ul, .midas #nav li:hover ul ul ul, .midas #nav li:hover ul ul ul ul {
	display:none;
	font:12px Helvetica,sans-serif;
}

.midas #nav li:hover ul, .midas #nav li li:hover ul, .midas #nav li li li:hover ul, .midas #nav li li li li:hover ul {
	display:block;
	font:12px Helvetica,sans-serif;
	list-style-type:none;
}

.midas #nav {
	float: left;
}